<?php
require("includes/.htconfig.php");
if (array_key_exists("command",$_REQUEST))
{
  if ($_REQUEST["command"] == "Yes, redo it")
  {
    $newby=intval($_REQUEST["newby"])-1;
    advancePage($enrollee_id,$newby);
  }
  else if ($_REQUEST["command"] == "No, go back to where I was")
    gobackto($oldby);
}

$newby=$_REQUEST["newby"];
echo "<FORM action=$script method=post>";
echo "You've already given us this information.  Do you want to do it again?";
echo "<INPUT type=hidden name=newby value=$newby>";
echo "<BR><INPUT type=submit name=command value=\"Yes, redo it\">";
echo "<INPUT type=submit name=command value=\"No, go back to where I was\">";
echo "</FORM>";
?>